# serial: Globals

serial 1.0 Cross-platformserialportlibraryforC++

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Defines

All Data Structures Namespaces Files Functions Enumerations Enumerator Defines
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

- get_time_now() : unix.cc
- THROW : serial.h
- TIOCINQ : unix.cc